Package com.sun.jna.platform.win32

## Interface Winevt.EVT_CHANNEL_SID_TYPE

- Enclosing interface:
    Winevt

      public static interface Winevt.EVT_CHANNEL_SID_TYPE

  Defines the values that determine whether the event includes the security identifier (SID) of the principal that logged the event. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385511(v=vs.85).aspx

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static int` | `EvtChannelSidTypeNone` | Do not include with the event the SID of the principal that logged the event.
    `static int` | `EvtChannelSidTypePublishing` | Include with the event the SID of the principal that logged the event.

- - ### Field Detail

    - #### EvtChannelSidTypeNone

          static final int EvtChannelSidTypeNone

      Do not include with the event the SID of the principal that logged the event.
      See Also:
        Constant Field Values

    - #### EvtChannelSidTypePublishing

          static final int EvtChannelSidTypePublishing

      Include with the event the SID of the principal that logged the event.
      See Also:
        Constant Field Values